[ Maverik Level 1 functions ]

#

mav_paletteTextureAlphaSet

## Summary

Set the alpha component of a palette texture.

## Syntax

void mav_paletteTextureAlphaSet(MAV_palette *p, int index, float a);

- MAV_palette *p
  Palette to set.

- int index
  Index into textures table, in range 0..`mav_opt_maxTextures` (default 150).

- float a
  Alpha value (0.0-1.0).

## Description

This function sets the alpha component of the texture in entry `index` of the texture table in palette `p`. `alpha` is in the range 0 (fully transparent) to 1 (fully opaque).

Back to the index page.